h1.innerheading{ width:575px !important;

	font-family:Lucida Sans Unicode,Arial,Helvetica,sans-serif;

	text-transform:capitalize;

	font-size:22px;

	color:#00467F;

	padding-left:0px;

	font-weight:bold;

	margin-bottom:10px; padding-top:14px; margin-bottom:22px;

}



.mainbody-left h2, .mainbody-left h3, .mainbody-left h4{ font-family:Lucida Sans Unicode,Arial,Helvetica,sans-serif; color:#00467F; font-weight:normal; line-height:1.5;}

.mainbody-left h2{font-size:18px;  margin-top:15px;}

.mainbody-left h3{font-size:16px;}

.mainbody-left h4{font-size:14px;}



.mainbody-left h2 a, .mainbody-left h3 a, .mainbody-left h4 a{color:#00467F;}



.the_content, .excerpt{line-height:1.6; color:#094e94; font-size:12px; margin-top:10px; margin-bottom:15px;}

.the_content a, .excerpt a{ color:#00467F; text-decoration:none;}

.the_content p, .excerpt p{ padding-top:5px; margin-top:5px; margin-bottom:5px; padding-bottom:5px;}



a.view_all, a.readmore{font-size:12px; color:#19B4D9; text-decoration:none; text-transform:uppercase; display:block; text-align:right;}



.the_content ul{ padding-left:30px;}

.the_content ul li{ list-style:disc; line-height:1.6; padding-bottom:5px;}



.the_content ol{ padding-left:30px;}

.the_content ol li{ list-style:decimal; line-height:1.6; padding-bottom:5px;}



.withfeaturedimage{ display:table-row;}

.withfeaturedimage .fea-image{ display:table-cell; vertical-align:top; padding-right:10px;}

.withfeaturedimage .only-content{ display:table-cell; vertical-align:top;}



/*******************************  FOR  BLOG ******************************************/





#colLeft .blogItem {

	/*border-bottom:1px solid #ddd;*/

	margin-bottom:25px;

	position:relative;

	/*padding-left:12px;*/

}



#colLeft .blogItem .postComments {

	position:absolute;

	left:0;

	top:-3px;

	width:37px;

	background:url(../images/bk_ico_comments.png) 0 3px no-repeat;

	text-align:center;

	height:40px;

	font-size:14px;

	font-weight:bold;

	line-height:27px;

	text-shadow:#CF881E 1px 1px;

	padding-right:12px;

	/*border-right:1px solid #ddd;*/

	padding-top:3px;

}



#colLeft .blogItem .postComments a{

	color:#bbb;

}



#colLeft .blogItem .postRight{

	float:left;

	width:630px;

	/*padding-left:12px;*/

}



#colLeft .blogItem .meta {

	font-size:11px;

	/*width:520px;*/

	color:#999;

}



#colLeft .blogItem .meta .metadata {

	display:block; 

	padding:6px 10px 4px; 

	margin-bottom:15px; 

	margin-left:37px;

	color:#4c4c4c; 

	font-size:11px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	

}



.metadata a{ color:inherit; font-weight:bold;}



#colLeft .blogItem .meta img {

	vertical-align:middle;

}



#colLeft .social {

    border-bottom: 1px solid #DDDDDD;

    margin-top: 0px;

    padding: 0 0px 15px;

 font-family:Arial,Helvetica,sans-serifl;

 font-family:12px;

 color:#A20011;

}

#colLeft .social img {

    border: medium none;

    margin: 14px 6px 0 0;

}





h2.comments {

    color: #A20011;

    padding: 20px 0px;

}



/*COMMENTS

---------------------------------------------*/

#colLeft ul.commentlist {

	margin:25px 0 -20px;

	list-style:none;

	list-style-position:outside;

	font-family:Arial,Helvetica,sans-serifl;

	color:#4c4c4c;

}



#colLeft ul.commentlist ul {

	list-style-type:none;

	list-style-position:outside;

}



#colLeft ul.commentlist li {

	background:none;

	border:1px solid #ddd;

	padding:10px 15px;

	position:relative;

	background:#F3f3f3;

	margin-bottom:40px;

}



#colLeft ul.commentlist li .comment-meta {

	margin-top:-36px;

}



#colLeft ul.commentlist li .comment-meta span {

	font-size:11px;

	padding-top:7px;

	line-height:210%;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-style:italic;

}



#colLeft ul.commentlist li .comment-meta span strong {

	font-size:14px;

}



#colLeft ul.commentlist li .commentRight .text {

	padding-bottom:15px;

	font-size:12px;

}





#colLeft .seperator{ margin-bottom:5px !important;}

#colLeft ul.commentlist li .avatar {

	border:1px solid #bbb;

	padding:5px;

	background:#E6E6E6;

	float:left;

	margin-right:5px;

}



#colLeft ul.commentlist .reply a {

	font-size:11px;

	position:absolute;

	bottom:10px;

	right:15px;

	margin-top:15px;

	display:block;

	background:url(../images/but_reply.png) 0 0 no-repeat;

	width:47px;

	text-align:center;

	color:#bbb;

	height:20px;

}



#colLeft ul.commentlist li em {

	font-size:12px;

	padding-top:5px;

	display:block;

}



#colLeft ul.commentlist li .children li {

	background:#bbb;

	margin-left:20px;

	margin-top:25px;

	

}





/* FORMS

-------------------------------------------*/



fieldset {

	border:1px solid #ddd;

	background:#F3f3f3;

	padding:15px;

	padding-bottom:20px;

	position:relative;

   

	

	

}





.errormsg, .successmsg{

	background:#FEF4F1;

	border:1px solid #F7A68A;

	color:#DA4310;

	padding:10px;

}



.successmsg {

	background:#F5FAF1;

	border:1px solid #C2E1AA;

	color:#8FA943;

}



/* post comment */



#commentform p {

	margin:0;

	color:#7A7A7C;

}



#commentform label {

	display:block;

	padding:5px 0 2px;

	font-weight:bold;

	color:#A20011;

}



#commentform input, #commentform textarea {

	border:1px solid #bbb;

	border-top:1px solid #ddd;

	border-left:1px solid #ddd;

	padding:6px;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	margin-bottom:10px; 



}





#commentform input#submit{

	border:none;

	width:74px;

	height:26px;

	margin-top:20px;

	background:url(../images/but_form.png) 0 0 no-repeat;

	color:#bbb;

	font-weight:bold;

	text-align:center;

	cursor:pointer;

}



a.url{ color:#bbb;}

#cancel-comment-reply-link{ color:#bbb; margin-bottom:10px; display:block;}

#commentform a{ color:inherit;}



/******************************************  END OF FOR BLOG ***********************************************/













/******************************************** FOR PAGINATION ***********************************************/





.wp-pagenavi{ font-family:Arial,Helvetica,sans-serif; color:#fff; font-size:12px; margin-top:20px; margin-bottom:20px; padding-bottom:20px;}		

.wp-pagenavi .pages{ background-color:#0280AC; border:none !important; color:#fff;}

.wp-pagenavi .current{ background-color:#0280AC; border:none!important; color:#fff; font-weight:normal; font-size:13px;}

.wp-pagenavi .page{ background-color:#0280AC; border:none!important; color:#fff;}

.wp-pagenavi .nextpostslink{ background-color:#0280AC; border:none!important; color:#fff;}

.wp-pagenavi .previouspostslink{ background-color:#0280AC; border:none!important; color:#fff;}

.wp-pagenavi .extend{ background-color:#0280AC; border:none!important; color:#fff;}

.wp-pagenavi .last{ background-color:#0280AC; border:none!important; color:#fff;}

.wp-pagenavi .first{ background-color:#0280AC; border:none!important; color:#fff;}





/******************************************** EOF FOR PAGINATION ***********************************************/















/******************************************** FOR TWITTER ******************************************************/

#twitter_update_list li{color:#4c4c4c; display:block;}

#twitter_update_list li:last-child {border-bottom:none!important;}

#twitter_update_list li a{ color:#4c4c4c;}

/********************************************* EOF TWITTER ******************************************************/







/******************************************** FOR TWITTER ******************************************************/

#twitter_update_list li{color:#4c4c4c; display:block;}

#twitter_update_list li:last-child {border-bottom:none!important;}

#twitter_update_list li a{ color:#4c4c4c;}

/********************************************* EOF TWITTER ******************************************************/









/****************************************** CONTACT FORM 7 *******************************************************/

.wpcf7-form p{ padding-left:0px; padding-right:0px; font-size:12px;margin-top:3px; color:#444343;}

.wpcf7-form p input.wpcf7-text{ width:228px; height:28px; border:1px solid #C6C9CD; background-color:#fff; }

.wpcf7-form p .wpcf7-list-item input{ margin-top:11px;}

div.wpcf7-response-output{ border-left:none !important; border-right:none !important; background-color:#afafaf !important; border-top:3px solid #616263 !important; border-bottom:3px solid #616263 !important; padding:5px !important; margin:0px !important; color:#000 !important; font-size:12px !important; margin-top:10px!important; line-height:1.4 !important; }

.wpcf7-form p label{ width:91px; display:block; float:left; color:#000; margin-right:10px; margin-top:4px;}

.wpcf7-list-item-label{ color:#444343; margin-right:17px; }	

.wpcf7-form p input[type=text]{ font-size:12px;  background-color:#ffffff; border:1px solid #dcdcdc; width:209px; color:#444343 ; padding-left:10px; padding-right:10px; margin-bottom:10px; height:26px;}

span.wpcf7-not-valid-tip{ display:none !important;}

/****************************************** CONTACT FORM 7 *******************************************************/







/****************************************** SITE MAP GENERATOR ******************************************/

#page_drop_down{ display:none !important;}

#post_drop_down{ display:none !important;}

.ss_wrapper li{text-transform:capitalize; line-height:2.2em !important;}

.ss_wrapper li a:hover{ text-decoration:underline;}

/****************************************** EOF  SITE MAP GENERATOR ******************************************/







